aagc.vo

## Class GetElencoPAIDomiciliareResponse

- java.lang.Object
- - aagc.vo.GetElencoPAIDomiciliareResponse

-     public class GetElencoPAIDomiciliareResponse
      extends java.lang.Object

  Classe Java per getElencoPAIDomiciliareResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getElencoPAIDomiciliareResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="return" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}elencoPAIDomiciliareResponse" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ElencoPAIDomiciliareResponse` | `_return`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetElencoPAIDomiciliareResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoPAIDomiciliareResponse` | `getReturn()` Recupera il valore della proprietà return.
    `void` | `setReturn(ElencoPAIDomiciliareResponse value)` Imposta il valore della proprietà return.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _return

          protected ElencoPAIDomiciliareResponse _return

  - ### Constructor Detail

    - #### GetElencoPAIDomiciliareResponse

          public GetElencoPAIDomiciliareResponse()

  - ### Method Detail

    - #### getReturn

          public ElencoPAIDomiciliareResponse getReturn()

      Recupera il valore della proprietà return.
      Returns:
        possible object is `ElencoPAIDomiciliareResponse`

    - #### setReturn

          public void setReturn(ElencoPAIDomiciliareResponse value)

      Imposta il valore della proprietà return.
      Parameters:
        `value` - allowed object is `ElencoPAIDomiciliareResponse`